{
  "arch": "x86_64",
  "build": "intel_462",
  "build_number": 462,
  "depends": [
    "ipp_crypto-include 2021.5.1 intel_462"
  ],
  "license": "Intel Simplified Software License",
  "name": "ipp_crypto-static",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1642104653296,
  "version": "2021.5.1"
}